[问题]编译安装gmlive时出现问题了

编译安装或者制作Deb包
回复
Robtang
帖子: 44
注册时间: 2007-07-06 18:35
来自: 四川
送出感谢: 0
接收感谢: 0
联系:

[问题]编译安装gmlive时出现问题了

#1

帖子 Robtang » 2008-04-29 8:23

代码: 全选

No package 'gtkmm-2.4' found
No package 'libglademm-2.4' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables PACKAGE_CFLAGS
and PACKAGE_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
头像
Ur@nus
帖子: 622
注册时间: 2006-12-01 23:02
送出感谢: 0
接收感谢: 0

#2

帖子 Ur@nus » 2008-04-29 8:49

gtkmm-2.4
libglademm-2.4
你编译所需要的文件不全,缺少上面两个包,先再网上找到这两个包安装上,再编译,再却什么找什么。
Robtang
帖子: 44
注册时间: 2007-07-06 18:35
来自: 四川
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Robtang » 2008-04-29 10:36

谢谢楼上Ur@nus兄,我已经在这里http://forum.ubuntu.com.cn/viewtopic.php?p=723121&highlight=#723121下了一个deb包安装,并配置好了。
copdips
帖子: 58
注册时间: 2006-03-19 21:43
送出感谢: 0
接收感谢: 0

Re: [问题]编译安装gmlive时出现问题了

#4

帖子 copdips » 2008-04-30 8:09

我也遇到同样问题
回复

回到 “编译或打包”